
QGIS Application - Bug report #15750

Processing: Clip raster by mask layer: enable -crop_to_cutline by default

2016-10-24 11:51 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23672

Description

I think this is the most sensible default for the user.

History

#1 - 2016-10-24 11:57 PM - Paolo Cavallini

Fixed with commit:7470b55.

Please backport it where appropriate.

#2 - 2016-10-25 03:51 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed
